from rest_framework import serializers
from .models import Entrenador, Deportista, Macrociclo


class EntrenadorSerializer(serializers.ModelSerializer):
    class Meta:
        model = Entrenador
        fields = '__all__'  # Incluir todos los campos del modelo

class DeportistaSerializer(serializers.ModelSerializer):
    class Meta:
        model = Deportista
        fields = '__all__'  # Incluir todos los campos del modelo

class MacrocicloSerializer(serializers.ModelSerializer):
    class Meta:
        model = Macrociclo
        fields = '__all__'  # Incluir todos los campos del modelo
